/* line 4, ../../../sass/support/support.sass */
#header {
  background: url("/static/images/layout/support/support-bg.jpg") bottom center no-repeat #0bbbbb;
  text-align: left;
  position: relative;
  padding: 0 0 60px;
}
/* line 10, ../../../sass/support/support.sass */
#header h1 {
  color: white;
  margin-bottom: 20px;
  margin-top: 30px;
  padding-top: 40px;
}
/* line 16, ../../../sass/support/support.sass */
#header p {
  font-size: 17px;
  color: white;
}
/* line 20, ../../../sass/support/support.sass */
#header .header-number {
  color: #c9f0f0;
}
/* line 23, ../../../sass/support/support.sass */
#header .header-subnav {
  background-color: rgba(0, 0, 0, 0.08);
  padding: 20px 0;
  text-align: left;
}
/* line 28, ../../../sass/support/support.sass */
#header .header-subnav .left, #header .header-subnav .right {
  font-size: 14px;
  text-transform: uppercase;
  color: #aef8f7;
}
/* line 33, ../../../sass/support/support.sass */
#header .header-subnav .left a, #header .header-subnav .right a {
  font-size: 14px;
  text-transform: uppercase;
}
/* line 37, ../../../sass/support/support.sass */
#header .header-subnav .left a:hover, #header .header-subnav .right a:hover {
  color: white;
  text-decoration: underline;
}
/* line 41, ../../../sass/support/support.sass */
#header p, #header a {
  color: #aef8f7;
  font-size: 18px;
}
/* line 46, ../../../sass/support/support.sass */
#header #trending-articles li {
  list-style: none;
  display: inline-block;
  color: white;
}
/* line 51, ../../../sass/support/support.sass */
#header #trending-articles li:first-child {
  font-family: "OpenSansSemiBold";
}
/* line 54, ../../../sass/support/support.sass */
#header #trending-articles li a {
  color: #c9f0f0;
  text-decoration: underline;
}
/* line 58, ../../../sass/support/support.sass */
#header #trending-articles li a:hover {
  color: white;
}
/* line 61, ../../../sass/support/support.sass */
#header #search {
  background-color: rgba(0, 0, 0, 0.07);
  padding: 40px 0;
  margin-top: 20px;
}
/* line 67, ../../../sass/support/support.sass */
#header #search #search-container input {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: inset 0 0 0 transparent;
  -webkit-box-shadow: inset 0 0 0 transparent;
  box-shadow: inset 0 0 0 transparent;
  border: 1px solid #eee !important;
  font-size: 18px;
  padding: 20px 25px 20px 50px;
  border: none;
  width: 75%;
  display: inline-block;
  height: auto;
  margin-bottom: 0px;
  background: url("/static/images/layout/support/search-icon.png") center left 15px no-repeat #fff;
}
/* line 80, ../../../sass/support/support.sass */
#header #search #search-container .search {
  width: 25%;
  display: inline-block;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: -1px;
  padding: 17px 25px;
  margin-left: -1px;
  border: 4px solid white !important;
}
/* line 90, ../../../sass/support/support.sass */
#header #search .recent-list {
  margin-top: 30px;
}
/* line 93, ../../../sass/support/support.sass */
#header #search .recent-list .title {
  text-transform: uppercase;
}
/* line 96, ../../../sass/support/support.sass */
#header #search .recent-list li, #header #search .recent-list a {
  font-family: "OpenSansRegular";
  font-size: 15px;
  color: white;
  display: inline-block;
  margin: 0px 3px;
}
/* line 103, ../../../sass/support/support.sass */
#header #search .recent-list a {
  opacity: 0.8;
}
/* line 106, ../../../sass/support/support.sass */
#header #search .recent-list a:hover {
  opacity: 1;
  text-decoration: underline;
}

/* line 115, ../../../sass/support/support.sass */
#draft h2 {
  margin-left: -30px;
  margin-right: -30px;
  padding-bottom: 30px;
  text-align: center;
  color: red;
  border-bottom: dashed 2px red;
}
/* line 123, ../../../sass/support/support.sass */
#draft .draft {
  border: dashed 2px red !important;
}

/* line 126, ../../../sass/support/support.sass */
#jquery-live-search {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  max-height: 600px;
  overflow: auto;
  position: absolute;
  z-index: 99;
  margin-top: 10px;
  -moz-background-clip: padding;
  -o-background-clip: padding-box;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  -moz-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.17);
  -webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.17);
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.17);
}
/* line 137, ../../../sass/support/support.sass */
#jquery-live-search:after {
  bottom: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
/* line 146, ../../../sass/support/support.sass */
#jquery-live-search:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  left: 50%;
  margin-left: -10px;
}
/* line 153, ../../../sass/support/support.sass */
#jquery-live-search .result {
  background: white;
  padding: 15px 20px;
  border: solid #eee;
  border-width: 1px 0 0;
}
/* line 159, ../../../sass/support/support.sass */
#jquery-live-search .result:last-of-type {
  border-bottom: none;
}
/* line 162, ../../../sass/support/support.sass */
#jquery-live-search .result:hover {
  color: #398d45;
  background: #f0fabc;
}
/* line 167, ../../../sass/support/support.sass */
#jquery-live-search .result .title {
  color: #124665;
}
/* line 169, ../../../sass/support/support.sass */
#jquery-live-search .result .title .category-icon {
  color: #9bbb49;
  font-family: "icomoon";
  font-size: 14px;
  margin-bottom: 15px;
  margin-top: -1px;
  vertical-align: middle;
}
/* line 177, ../../../sass/support/support.sass */
#jquery-live-search .result .preview {
  margin-left: 30px;
  color: #909090;
  font-size: 11px;
}
/* line 182, ../../../sass/support/support.sass */
#jquery-live-search .result .preview .highlighted {
  background: rgba(240, 250, 188, 0.5);
}

/* line 186, ../../../sass/support/support.sass */
#recent-icon {
  font-family: "icomoon";
  font-size: 12em;
  color: #c6c6c6;
}

/* line 192, ../../../sass/support/support.sass */
#recent-articles li {
  list-style: none;
  color: #232323;
}
/* line 196, ../../../sass/support/support.sass */
#recent-articles li .date {
  font-size: 12px;
  color: #575656;
}
/* line 200, ../../../sass/support/support.sass */
#recent-articles h2 {
  margin: 0 auto 15px;
  border-bottom: 1px dashed #eee;
  display: inline-block;
  text-align: center;
}

/* line 206, ../../../sass/support/support.sass */
#article-list {
  padding: 60px 0;
  background-color: #fff;
  border-bottom: 1px solid #eee;
}
/* line 211, ../../../sass/support/support.sass */
#article-list .articles-title {
  display: block;
  width: 100%;
  text-align: center;
}
/* line 216, ../../../sass/support/support.sass */
#article-list .articles-title h2 {
  margin: 0 auto 80px;
  border-bottom: 1px dashed #eee;
  display: inline-block;
}
/* line 221, ../../../sass/support/support.sass */
#article-list .popular-icon {
  color: #2a7ca6;
  font-family: "icomoon";
  font-size: 1em;
  vertical-align: middle;
  -moz-transition-duration: 0.1s !important;
  -o-transition-duration: 0.1s !important;
  -webkit-transition-duration: 0.1s !important;
  transition-duration: 0.1s !important;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
}
/* line 227, ../../../sass/support/support.sass */
#article-list .popular-icon:hover {
  color: #f4961e;
  font-size: 1.2em;
  margin-left: -0.2em;
}
/* line 235, ../../../sass/support/support.sass */
#article-list .category {
  display: inline-block;
  width: 33.33333%;
  padding: 0px 20px 40px;
  float: left;
}
/* line 241, ../../../sass/support/support.sass */
#article-list .category .category-title {
  color: #0bbbbb;
  display: block;
  width: 100%;
  text-align: left;
  font-family: "OpenSansSemiBold";
  font-size: 18px;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #0bbbbb;
}
/* line 254, ../../../sass/support/support.sass */
#article-list .category .category-icon {
  color: #0bbbbb;
  font-family: "icomoon";
  font-size: 1.6em;
  margin-bottom: 15px;
  margin-top: -1px;
  vertical-align: middle;
  display: block;
}
/* line 264, ../../../sass/support/support.sass */
#article-list .category ul li {
  list-style: none;
  line-height: 20px;
  margin-top: 10px;
}
/* line 269, ../../../sass/support/support.sass */
#article-list .category ul li a {
  color: #888888;
}
/* line 272, ../../../sass/support/support.sass */
#article-list .category ul li a:hover {
  color: #319acf;
}
/* line 275, ../../../sass/support/support.sass */
#article-list .supportbuttons {
  font-size: 18px;
}

/* line 282, ../../../sass/support/support.sass */
.skill {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 2px 4px;
  text-transform: uppercase;
  color: white;
  font-size: 11px;
  letter-spacing: 0px;
  line-height: 15px;
  font-family: "OpenSansSemibold";
  vertical-align: text-top;
  margin-right: 2px;
}

/* line 294, ../../../sass/support/support.sass */
.b {
  background-color: #8ac941;
}

/* line 297, ../../../sass/support/support.sass */
.i {
  background-color: #c9ae18;
}

/* line 300, ../../../sass/support/support.sass */
.a {
  background-color: #c98347;
}

@media only screen and (max-width: 767px) {
  /* line 308, ../../../sass/support/support.sass */
  #header {
    margin-bottom: 30px;
  }
  /* line 311, ../../../sass/support/support.sass */
  #header h1 {
    margin-bottom: 20px;
    margin-top: 0px;
  }
  /* line 315, ../../../sass/support/support.sass */
  #header a {
    color: #c9f0f0 !important;
  }
  /* line 318, ../../../sass/support/support.sass */
  #header p {
    margin-bottom: 0px;
    font-size: 20px !important;
  }
  /* line 323, ../../../sass/support/support.sass */
  #header .header-subnav .left {
    width: 100%;
    float: none;
    display: block;
    text-align: center;
  }
  /* line 330, ../../../sass/support/support.sass */
  #header .header-number {
    display: block;
  }
  /* line 333, ../../../sass/support/support.sass */
  #header .header-number .dot {
    display: none;
  }

  /* line 336, ../../../sass/support/support.sass */
  #article-list {
    padding: 30px 0;
  }
  /* line 340, ../../../sass/support/support.sass */
  #article-list .articles-title h2 {
    margin-bottom: 40px;
  }
  /* line 343, ../../../sass/support/support.sass */
  #article-list .category {
    width: 100%;
  }
}
